<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
   
    <title>Web Developer Portfolio</title>

    <!-- fonts  -->
    <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">

    <!-- font awesome icons -->
    <script src="https://kit.fontawesome.com/389b0930b8.js"></script>
    <!-- <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous "> -->

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
    <!-- main container -->
    <main>
        <div class="container">
            <!-- overview -->
            <div class="overview">
                <h1 class="fullname">Joyce Perez-Garcia</h1>
                <p class="job-title">Web Developer</p>
                <hr>
                <p class="description">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga, veritatis. Soluta porro possimus aut suscipit velit praesentium sit voluptatibus beatae rerum ullam similique nulla provident numquam fugiat, tenetur corrupti officia!
                </p>
                
                <div class="works">
                    <h2>Projects</h2>
                    <a href="#">
                        <img src="https://images.pexels.com/photos/935785/pexels-photo-935785.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" alt="project 1">
                    </a>
                    <a href="#">
                        <img src="https://images.pexels.com/photos/36759/graffiti-berlin-wall-wall-trabi.jpg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" alt="project 2">
                    </a>
                    <a href="#">
                        <img src="https://images.pexels.com/photos/1081685/pexels-photo-1081685.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" alt="project 3">
                    </a>
                </div>

                <!-- social media links -->
                <div class="social-media">
                    <a href="#">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="#">
                        <i class="fab fa-gitlab"></i>
                    </a>
                    <a href="#">
                        <i class="fab fa-instagram"></i>
                    </a>
                </div>
                
                <!-- ad -->
                <div class="ad">Learn Web Development at 
                    <a href="http://tuitt.com">Tuitt</a>
                </div>

            </div>
            <!-- photo -->
            <div class="image-container">
                <img src="https://images.pexels.com/photos/1727273/pexels-photo-1727273.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" alt="me">
            </div>
        </div>
    </main>
</body>
</html>